* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: Roboto, Arial, Helvetica, sans-serif;
}

.header {
  box-shadow: 0px 2px 6px #888888;
  overflow: hidden;
  padding: 14px 24px;
}

.header a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  line-height: 25px;
  border-radius: 4px;
}

.header a.logo {
  font-family: 'Crimson Text', 'Times New Roman', Times, serif;
  font-size: 32px;
  line-height: 115%;
  font-weight: bold;
  text-decoration: underline;
}

.header-right {
  float: right;
}

.header-right a {
  margin: 24px 10px 0 10px;
}

.header-right a:hover {
  background-color: #ddd;
  color: black;
}

.header-right a.active {
  background-color: #333;
  color: #fff;
}

.about_body {
  margin: 5vh 5vw;
  user-select: none;
}

.about_body h2 {
  font-size: 1.5em;
  font-weight: 400;
  text-decoration: underline;
}

.about_body p {
  font-size: 1.1em;
}

@media screen and (max-width: 500px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  .header a.logo {
    text-align: center;
    padding-bottom: 30px;
  }
  .header-right {
    float: none;
  }
  .header-right a {
    margin: 0 10px;
  }
}

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #333;
  color: #fff;
  text-align: center;
}

.mobile {
  display: none;
}

@media (max-width: 415px) {
  .mobile {
    display: block;
  }
}